ce-element@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700");
@import url("https://fonts.googleapis.com/css?family=Libre+Baskerville:400italic");
html {
    overflow-y: scroll
}
html,
body {
    height: 100%
}
body {
    color: #474746;
    background: #FFFFFF;
    font-family: "Vollkorn", Roboto Condensed", "Helvetica", "Helvetica Neue", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5
}
/*font-family: "Roboto Condensed", "Helvetica", "Helvetica Neue", sans-serif;*/
strong {
    font-weight: 600
}
label {
    font-weight: 100
}
a:hover,
a:active,
a:focus {
    color: #1E7D24;
    text-decoration: none
}

input[type='text'],
input[type='date'],
input[type='number'],
input[type='email'],
input[type='search'],
input[type='password'],
input[type='submit'],
textarea,
select,
select.form-control {
    padding: 1px 4px;
    background-color: #FFFFFF;
    border: 1px solid #D9DADA
}
input,
label,
textarea,
select,
legend {
    font-size: 16px;
    font-family: "Roboto Condensed", "Helvetica", "Helvetica Neue", sans-serif
}
select {
    box-shadow: 0 0 0 transparent
}
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    border: 1px solid #f79ea6;
    background-color: #fde9eb
}
input[disabled] {
    background-color: #D9DADA
}
.btn,
input[type='submit'] {
    width: auto;
    margin-right: 22px;
    margin-bottom: 30px;
    padding: 0.125em 4px 0.125em 11px;
    background-color: #00A6B9;
    color: #FFFFFF !important;
    font-weight: 100;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none !important;
    border-radius: 0;
    border: none;
    display: table;
    border-collapse: separate;
    cursor: pointer;
    position: relative;
    z-index: 2
}
.btn:hover,
input[type='submit']:hover {
    background-color: #1E7D24
}
.btn:hover:after,
input[type='submit']:hover:after {
    background: #1E7D24;
    background: -moz-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #1E7D24), color-stop(49%, #1E7D24), color-stop(51%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(120deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1E7D24', endColorstr='rgba(255, 255, 255, 0)', GradientType=1)
}
.btn:after,
input[type='submit']:after {
    content: ' ';
    width: 28px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -28px;
    z-index: 1;
    background: #00A6B9;
    background: -moz-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #00A6B9), color-stop(49%, #00A6B9), color-stop(51%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(120deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00A6B9', endColorstr='rgba(255, 255, 255, 0)', GradientType=1)
}
.btn-primary {
    width: auto;
    margin-right: 22px;
    margin-bottom: 30px;
    padding: 0.125em 4px 0.125em 11px;
    background-color: #1E7D24;
    color: #FFFFFF !important;
    font-weight: 100;
    text-transform: uppercase;
    text-decoration: none !important;
    border-radius: 0;
    border: none;
    display: table;
    border-collapse: separate;
    cursor: pointer;
    position: relative;
    z-index: 2;
    font-size: 18px
}
.btn-primary:hover {
    background-color: #1E7D24
}
.btn-primary:hover:after {
    background: #1E7D24;
    background: -moz-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #1E7D24), color-stop(49%, #1E7D24), color-stop(51%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(120deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1E7D24', endColorstr='rgba(255, 255, 255, 0)', GradientType=1)
}
.btn-primary:after {
    content: ' ';
    width: 28px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -28px;
    z-index: 1;
    background: #00A6B9;
    background: -moz-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #00A6B9), color-stop(49%, #00A6B9), color-stop(51%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(120deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00A6B9', endColorstr='rgba(255, 255, 255, 0)', GradientType=1)
}
.btn-primary:hover {
    background-color: #00A6B9
}
.btn-primary:hover:after {
    background: #00A6B9;
    background: -moz-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #00A6B9), color-stop(49%, #00A6B9), color-stop(51%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(120deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00A6B9', endColorstr='rgba(255, 255, 255, 0)', GradientType=1)
}
.btn-primary:after {
    background: #1E7D24;
    background: -moz-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #1E7D24), color-stop(49%, #1E7D24), color-stop(51%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(120deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1E7D24', endColorstr='rgba(255, 255, 255, 0)', GradientType=1)
}
.btn-secondary {
    width: auto;
    margin-right: 22px;
    margin-bottom: 30px;
	  background-color: #FFFFFF;
    font-weight: 100;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none !important;
    border-radius: 0;
    display: table;
    border-collapse: separate;
    cursor: pointer;
    position: relative;
    z-index: 2;
    padding: 0.375em 15px 0.35em 15px;
    border: 1px solid #00A6B9;
    color: #00A6B9 !important
}
.btn-secondary:hover {
    background-color: #1E7D24
}
.btn-secondary:hover:after {
    background: #1E7D24;
    background: -moz-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #1E7D24), color-stop(49%, #1E7D24), color-stop(51%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(-30deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(120deg, #1E7D24 0%, #1E7D24 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1E7D24', endColorstr='rgba(255, 255, 255, 0)', GradientType=1)
}
.btn-secondary:after {
    content: ' ';
    width: 28px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -28px;
    z-index: 1;
    background: #00A6B9;
    background: -moz-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #00A6B9), color-stop(49%, #00A6B9), color-stop(51%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(-30deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(120deg, #00A6B9 0%, #00A6B9 49%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00A6B9', endColorstr='rgba(255, 255, 255, 0)', GradientType=1)
}
.btn-secondary:hover {
    border: 1px solid #00A6B9;
    background-color: #00A6B9;
    color: #FFFFFF !important
}
.btn-secondary:after {
    content: none
}
.btn>input[type='submit'],
.btn>input[type='button'],
.btn-primary>input[type='submit'],
.btn-primary>input[type='button'],
.btn-secondary>input[type='submit'],
.btn-secondary>input[type='button'] {
    margin: 0 -8px 0 -8px;
    padding-top: 0;
    padding-bottom: 0;
    border: 0;
    background-color: transparent !important
}
.form-control {
    border-radius: 0
}
hr {
    margin-top: 19px;
    margin-bottom: 19px;
    border-top: 2px solid #D9DADA
}
.btn+hr {
    margin-top: -2px
}
.separator {
    height: 6px;
    margin-bottom: 8px;
    display: block;
    background: transparent url('typo3conf/ext/salt_kkt/Resources/Public/vendor/saltation/gfx/bg_separator.png.html') repeat-x left top;
    clear: both
}
.date,
.csc-header-date {
    font-size: 15px;
    font-family: "Libre Baskerville", "Georgia", "Times", "Times New Roman", serif;
    font-style: italic;
    font-weight: 400
}
.rowNoPadding [class*='col-md-'] {
    padding-left: 0 !important;
    padding-right: 0 !important
}
.rowEqualHeight {
    width: 100%;
    height: 100%;
    display: table
}
.rowEqualHeight [class*='col-'] {
    display: table-cell;
    vertical-align: top;
    float: none
}
.rowEqualHeight [class*='col-'] [class*='col-'] {
    display: block;
    float: left
}
.fullWidth {
    width: 100vw;
    position: relative;
    left: calc(-50vw - 50% * -1)
}
.lb-outerContainer .lb-image {
    max-width: 100%
}
.lb-outerContainer .lb-data .close {
    font-size: 16px;
    font-weight: 300;
    text-shadow: none;
    opacity: 1
}
@-moz-document url-prefix() {
    .news img {
        max-width: -moz-fit-content !important;
        width: -moz-fit-content !important;
        width: 100% !important;
    }
}
.container h5,
.container p,
.container ul,
.container ol,
.container table,
.container form {
    margin-bottom: 1.2em
}
.container p.date,
.container p.csc-header-date {
    margin-bottom: 0.6em
}
.container ul {
    list-style: square
}
.container ol {
    list-style: decimal
}
.container .contentMain a,
.container .contentAside a {
    text-decoration: underline
}
.container .contentMain ul,
.container .contentMain ol,
.container .contentAside ul,
.container .contentAside ol {
    padding-left: 0
}
.container .contentMain ul li,
.container .contentMain ol li,
.container .contentAside ul li,
.container .contentAside ol li {
    margin-bottom: 0.5em
}
.container .contentMain ul ul,
.container .contentMain ul ol,
.container .contentMain ol ul,
.container .contentMain ol ol,
.container .contentAside ul ul,
.container .contentAside ul ol,
.container .contentAside ol ul,
.container .contentAside ol ol {
    margin-top: 0.5em;
    margin-bottom: 0;
    padding-left: 19px
}
.container .contentMain ul,
.container .contentAside ul {
    list-style: none
}
.container .contentMain ul li,
.container .contentAside ul li {
    padding-left: 11px;
    position: relative
}
.container .contentMain ul li:before,
.container .contentAside ul li:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #000;
    content: ' ';
    position: absolute;
    left: 0;
    top: 5px
}
.container .contentMain ol,
.container .contentAside ol {
    padding-left: 30px
}
.container h1 a,
.container h2 a,
.container h3 a,
.container h4 a,
.container h5 a {
    text-decoration: none !important
}
.container .contentTwoColumns>div {
    width: 50%;
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    float: left
}
.container .contentTwoColumns>div:nth-child(odd) {
    clear: both
}
.container .contentThreeColumns>div {
    width: 33.3333%;
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    float: left
}
.container .contentThreeColumns>div:nth-child(3n+1) {
    clear: both
}
.headerSticky {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 16
}
.headerSticky>.container-fluid {
    padding: 0
}

/* -webkit-transform: translateZ(0); */
header.headerSticky {
    background-color: #00A6B9;
    border-bottom: 6px solid #1E7D24
}
header.headerSticky .headerMeta {
    height: 100%;
    padding-top: 15px;
    font-size: 14px
}
header.headerSticky .headerMeta .navMeta,
header.headerSticky .headerMeta .navLanguage,
header.headerSticky .headerMeta .searchWrap {
    float: left
}
.homeLinkWrap {
    margin-top: 0;
    margin-bottom: 0;
    text-align: right
}
.homeLink {
    margin: 0 0 0 0;
    padding: 15px 0 15px 0
}
.homeLink a {
    display: inline-block
}
.homeLink img {
    width: 288px !important;
    max-width: 100% !important;
    display: inline-block
}
.homeLink h2 {
    display: none
}
div[id^='c'][class^='csc']:before {
    content: '';
    display: block;
    margin-top: -120px;
    padding-top: 120px;
    visibility: hidden;
    position: relative;
    z-index: -1
}



/* --- Hauptnavigation--- */

.navMain a {
    color: #FFFFFF
}
.navMain ul.firstLevel,
.navMain ul.wgtAct {
    float: left
}
.navMain ul.firstLevel {
    z-index: 2
}
.navMain ul.firstLevel>li {
    position: relative;
    float: left
}
.navMain ul.firstLevel>li>a {
    display: block;
    padding: 8px 8px;
    border-bottom: 6px solid #1E7D24;
    text-transform: uppercase
}
.navMain ul.firstLevel>li:hover>a {
    border-bottom: 6px solid #00A6B9
}
.navMain ul.firstLevel>li:hover>a.myKKT {
    border-bottom: 6px solid #00A6B9
}
.navMain ul.firstLevel>li:hover ul.navDropdown {
    display: block
}
.navMain ul.firstLevel>li ul.navDropdown {
    width: 200px;
    margin-bottom: 0;
    top: auto;
    background-color: #00A6B9;
    font-size: 16px;
    position: absolute;
    z-index: 4;
    display: none;
    line-height: 1.25
}
.navMain ul.firstLevel>li ul.navDropdown a {
    margin: 0 11px;
    padding: 2px 4px;
    display: inline-block
}
.navMain ul.firstLevel>li ul.navDropdown a:hover {
    background-color: rgba(0, 103, 114, 0.5)
}
.navMain ul.firstLevel>li ul.navDropdown>li {
    margin-top: 4px
}
.navMain ul.firstLevel>li ul.navDropdown>li>ul {
    font-size: 14px;
    font-weight: 100
}
.navMain ul.firstLevel>li ul.navDropdown>li:last-child {
    margin-bottom: 4px
}
.navMain span.userSalutation {
    max-width: 160px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}
.navMain .navLogin {
    width: 200px
}
.navMain .navLogin .navUser.navDropdown {
    width: 100%;
    margin-left: 2px;
    margin-top: -6px;
    padding-top: 6px;
    background-color: #FFFFFF
}



.navMainMobile {
    width: 100%;
    min-height: 0;
    margin-top: 28px;
    margin-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    top: 0;
    left: 0
}
.navMainMobile.navbar-default {
    background-color: #00A6B9;
    background-color: transparent;
    color: #FFFFFF;
    border: none
}
.navMainMobile.navbar-default .navbar-brand {
    padding: 19px 15px 8px 15px;
    color: #FFFFFF
}
.navMainMobile.navbar-default .navbar-collapse {
    margin-top: 60px;
    border-bottom: 6px solid #1E7D24;
    background-color: #00A6B9
}
.navMainMobile.navbar-default .navbar-nav {
    margin-top: 0;
    margin-bottom: 0
}
.navMainMobile.navbar-default .wgtAct>li,
.navMainMobile.navbar-default .navbar-nav>li {
    border-bottom: 1px solid #FFFFFF
}
.navMainMobile.navbar-default .wgtAct>li>a,
.navMainMobile.navbar-default .navbar-nav>li>a {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    position: relative
}
.navMainMobile.navbar-default .navbar-nav>li>a>.caret {
    width: 40px;
    height: 100%;
    border: none;
    border-left: 1px solid #FFFFFF;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0
}
.navMainMobile.navbar-default .navbar-nav>li>a>.caret:before {
    content: '\e253';
    position: relative;
    top: 25%
}
.navMainMobile.navbar-default .navbar-nav>li.open>a>.caret {
    border-left: none
}
.navMainMobile.navbar-default .navbar-nav>li.open>a>.caret:before {
    content: '\e252'
}
.navMainMobile.navbar-default .navbar-nav>li.open>ul.dropdown-menu>li a {
    color: #FFFFFF !important;
    background-color: transparent !important
}
.navMainMobile.navbar-default .navbar-nav>li.open>ul.dropdown-menu>li>a {
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    position: relative
}
.navMainMobile.navbar-default .navbar-nav>li.open>ul.dropdown-menu>li>a>.caret {
    border-left: none
}
.navMainMobile.navbar-default .navbar-nav>li.open>ul.dropdown-menu>li>ul {
    margin-top: -8px;
    margin-bottom: 8px
}
.navMainMobile.navbar-default .navbar-nav>li.myKKT {
    background-color: #81D0F5
}
.navMainMobile.navbar-default .navbar-nav>li.myKKT>a {
    background-color: #81D0F5
}
.navMainMobile.navbar-default .navbar-nav>.active>a {
    background-color: #00A6B9;
    color: #FFFFFF
}
.navMainMobile.navbar-default .navbar-nav>.active.myKKT>a {
    background-color: #81D0F5
}
.navMainMobile.navbar-default .navbar-nav>.open>a {
    background-color: #00A6B9;
    color: #FFFFFF
}
.navMainMobile.navbar-default .navbar-nav>.open.myKKT>a {
    background-color: #81D0F5
}
.navMainMobile.navbar-default .navbar-toggle {
    width: 40px;
    height: 40px;
    margin: 0;
    border: none;
    border-radius: 30px;
    background-color: #FFFFFF;
    float: none;
    position: relative;
    top: 0;
    left: 15px;
    z-index: 16
}
.navMainMobile.navbar-default .navbar-toggle .icon-bar {
    background-color: #00A6B9;
    width: 100%
}
.navMeta,
.navLanguage,
.navPath,
.navFooter {
    margin: 0 !important;
    padding-left: 0;
    list-style: none !important;
    font-size: 15px;
    font-weight: 100
}
.navMeta li,
.navLanguage li,
.navPath li,
.navFooter li {
    margin-right: 15px;
    float: left
}
.navMeta li a,
.navLanguage li a,
.navPath li a,
.navFooter li a {
    min-height: 22px;
    color: #FFFFFF;
    display: block
}
.navMeta li,
.navPath li {
    vertical-align: top
}
.navPathWrap {
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 2px solid #00A6B9;
    position: relative;
    z-index: 1
}
body.home .navPathWrap {
    border-bottom: 2px solid #FFFFFF
}
body.home .contentAside {
    margin-top: 0
}
body.current .wilmaArticleAction>* {
    display: none !important
}
body.current .contentHeaderWrap .carousel {
    background-image: none;
    background-color: #1E7D24
}
.navPath li {
    margin: 0
}
.navPath li:first-child a {
    background: transparent url('typo3conf/ext/salt_kkt/Resources/Public/vendor/saltation/gfx/ico_home_00677A.png') no-repeat left top;
    background-size: contain
}
.navPath li:first-child a:hover {
    background-image: url('typo3conf/ext/salt_kkt/Resources/Public/vendor/saltation/gfx/ico_home_6F6F6E.png')
}
.navPath li:first-child span.separateLink {
    visibility: hidden
}
.navPath li a,
.navPath li span {
    color: #00A6B9;
    display: inline-block;
    vertical-align: top
}
.navPath li a:hover,
.navPath li span:hover {
    color: #474746
}
.navPath li span {
    margin: 0 4px
}
.navLanguage li a.ico_en {
    padding-left: 30px;
    background: transparent url('typo3conf/ext/salt_kkt/Resources/Public/vendor/saltation/gfx/ico_en.svg') no-repeat left top
}
.navLanguage li a.ico_easy {
    padding-left: 24px;
    background: transparent url('typo3conf/ext/salt_kkt/Resources/Public/vendor/saltation/gfx/ico_easy.svg') no-repeat left top
}
.navFooter {
    float: right
}
.navFooter li {
    margin-right: 0;
    margin-left: 15px
}
.navFooter li a {
    color: rgba(255, 255, 255, 0.8)
}
.navFooter li a:hover,
.navFooter li a .act {
    color: #FFFFFF
}
.navSocial {
    padding-left: 0;
    list-style: none !important;
    display: inline-block
}
.navSocial li {
    margin-left: 8px;
    margin-right: 8px;
    float: left
}
.navSocial li a {
    width: 23px;
    height: 23px;
    background: url('../Icons/SocialIcons/social_icons.png') no-repeat left top;
    display: block;
    text-indent: -256px;
    overflow: hidden
}
.navSocial li a.ico_fb {
    background-position: 0px top
}
.navSocial li a.ico_fb:hover {
    background-position: 0px -28px
}
.navSocial li a.ico_tw {
    background-position: -28px top
}
.navSocial li a.ico_tw:hover {
    background-position: -28px -28px
}
.navSocial li a.ico_gp {
    background-position: -56px top
}
.navSocial li a.ico_gp:hover {
    background-position: -56px -28px
}
.navSocial li a.ico_vm {
    background-position: -84px top
}
.navSocial li a.ico_vm:hover {
    background-position: -84px -28px
}
.navSocial li a.ico_yt {
    background-position: -112px top
}
.navSocial li a.ico_yt:hover {
    background-position: -112px -28px
}
.navSocial li a.ico_in {
    background-position: -140px top
}
.navSocial li a.ico_in:hover {
    background-position: -140px -28px
}
.navSocial li a.ico_rss {
    background-position: -168px top
}
.navSocial li a.ico_rss:hover {
    background-position: -168px -28px
}
.navSocialFixed {
    position: fixed;
    top: 168px;
    right: 0
}
.navSocialFixed .navSocial li {
    margin-bottom: 8px;
    float: none
}
.navSocialFixed .navSocial li a {
    opacity: 0.88
}
.navSocialFixed .navSocial li a:hover {
    opacity: 1.0
}
.navSocialFixed .navSocial li a.ico_fb {
    background-position: 0px -28px
}
.navSocialFixed .navSocial li a.ico_tw {
    background-position: -28px -28px
}
.navSocialFixed .navSocial li a.ico_gp {
    background-position: -56px -28px
}
.navSocialFixed .navSocial li a.ico_vm {
    background-position: -84px -28px
}
.navSocialFixed .navSocial li a.ico_yt {
    background-position: -112px -28px
}
.navSocialFixed .navSocial li a.ico_in {
    background-position: -140px -28px
}
.navSocialFixed .navSocial li a.ico_rss {
    background-position: -168px -28px
}
.contentHeaderWrap {
    background-color: #FFFFFF;
    position: relative
}
.contentHeaderWrap .carousel {
    background: #264C27;
    background: -moz-linear-gradient(left, #264C27 0%, #264C27 50%, #6C2A12 51%, #6C2A12 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #264C27), color-stop(50%, #264C27), color-stop(51%, #6C2A12), color-stop(100%, #6C2A12));
    background: -webkit-linear-gradient(left, #264C27 0%, #264C27 50%, #6C2A12 51%, #6C2A12 100%);
    background: -o-linear-gradient(left, #264C27 0%, #264C27 50%, #6C2A12 51%, #6C2A12 100%);
    background: -ms-linear-gradient(left, #264C27 0%, #264C27 50%, #6C2A12 51%, #6C2A12 100%);
    background: linear-gradient(to right, #264C27 0%, #264C27 50%, #6C2A12 51%, #6C2A12 100%)
}
.contentHeaderWrap .carousel.slide .item img {
    max-width: 100%;
    height: auto
}
.contentHeaderWrap .carousel .carousel-indicators {
    left: auto;
    right: 15px
}
.contentHeaderWrap .carousel-control {
    background-image: none
}
.contentHeaderWrap .carouselTitle,
.contentHeaderWrap .carouselDescription,
.contentHeaderWrap .carouselAlternative {
    position: absolute
}
.contentHeaderWrap .carouselTitle {
    width: 100%;
    top: 32px;
    left: 0
}
.contentHeaderWrap .carouselTitle h3 {
    margin: 0 -24px;
    padding: 4px 24px;
    font-size: 24px;
    font-weight: 300;
    color: #00A6B9;
    background-color: #FFFFFF;
    display: inline-block
}
.contentHeaderWrap .carouselTitle h3 a {
    color: #00A6B9
}
.contentHeaderWrap .carouselTitle h3 a:hover {
    color: #00A6B9
}
.contentHeaderWrap .carouselDescription {
    width: 100%;
    top: 96px;
    left: 0
}
.contentHeaderWrap .carouselDescription h4 {
    margin: 0 -24px;
    padding: 8px 24px;
    font-size: 16px;
    font-weight: 300;
    color: #00A6B9;
    background-color: #FFFFFF;
    display: inline-block
}
.contentHeaderWrap .carouselDescription h4 a {
    color: #00A6B9
}
.contentHeaderWrap .carouselDescription h4 a:hover {
    color: #00A6B9
}
.contentHeaderWrap .carouselAlternative {
    color: #FFFFFF;
    font-size: 10px;
    text-transform: uppercase;
    bottom: auto;
    left: auto
}
.contentHeaderWrap .carouselAlternative a {
    color: #FFFFFF
}
.contentHeaderBelow {
    margin-bottom: -1px;
    background-color: transparent
}
.contentHeaderBelow>*:last-child {
    margin-bottom: 0 !important
}
.contentWrap {
    margin-bottom: 60px
}
.contentWrap .carousel .carouselTitle,
.contentWrap .carousel .carouselDescription,
.contentWrap .carousel .carouselAlternative {
    display: none
}
.contentMain .carousel .container {
    width: 100%;
    padding: 0
}
.contentMain .carousel .container img,
.contentMain .carousel .container a {
    display: block;
    max-width: 100%;
    height: auto
}
.contentAside {
    margin-top: 30px
}
.contentAside>*:first-child {
    padding-top: 30px;
    border-top: 6px solid #1E7D24
}
.contentAdditional .contentMain {
    margin-top: 23px;
    margin-bottom: 23px
}
.contentBottom {
    margin-bottom: 0;
    background-color: #00A6B9;
    color: #FFFFFF;
    font-size: 15px
}
.contentBottom .contentMain {
    text-align: center
}
.contentBottom .contentMain>div {
    margin-top: 3px;
    margin-bottom: 2px
}
.contentBottom .contentMain>div>div {
    margin-top: 30px;
    margin-bottom: 30px
}
.contentBottom .contentMain>div>div .csc-textpicBody *:last-child {
    margin-bottom: 0
}
.contentBottom .contentMain h3,
.contentBottom .contentMain h4 {
    color: #FFFFFF
}
.contentBottom .contentMain h3 {
    margin-top: 15px;
    font-size: 21px;
    text-transform: uppercase
}
.contentBottom .contentMain h4 {
    margin: 0 0 15px 0
}
.contentBottom .contentMain .btn-secondary {
    margin: 0 auto 0 auto;
    padding: 0.375em 15px 0.35em 15px;
    border: 1px solid #FFFFFF;
    background-color: transparent;
    color: #FFFFFF !important
}
.contentBottom .contentMain .btn-secondary:hover {
    background-color: #FFFFFF;
    color: #00A6B9 !important
}
.contentTeaserElement {
    min-height: 440px;
    margin-bottom: 30px
}
.contentTeaserElement img {
    margin-bottom: 30px
}
footer {
    font-size: 15px;
    font-weight: 100
}
footer .footerContent {
    min-height: 164px;
    padding-top: 23px;
    padding-bottom: 23px;
    background-color: #D9DADA
}
footer .footerContentAddress h3 {
    margin: 8px 0 8px 0;
    line-height: 1
}
footer .footerContentSub {
    padding-top: 23px;
    padding-bottom: 23px;
    background-color: #383A3A;
    color: rgba(255, 255, 255, 0.8)
}
.searchWrap {
    width: 200px;
    margin: 0 26px 0 15px;
    position: relative
}
.searchWrap form {
    margin: 0
}
.searchWrap input {
    width: 100%;
    padding-left: 11px;
    padding-right: 11px;
    background-color: rgba(255, 255, 255, 0.24);
    border: 1px solid rgba(255, 255, 255, 0);
    border-radius: 15px
}
.searchWrap input,
.searchWrap button {
    font-size: 14px;
    font-weight: 100;
    color: #FFFFFF;
    vertical-align: top;
    outline: none;
}
.searchWrap button {
    width: 22px;
    height: 22px;
    margin-top: 0px;
    margin-right: 0;
    padding: 1px 4px;
    border: none;
    background: transparent url('typo3conf/ext/salt_kkt/Resources/Public/vendor/saltation/gfx/ico_search.png') no-repeat left top;
    background-size: contain;
    text-indent: -256px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 2px;
}
.searchWrap::-webkit-input-placeholder {
    color: #FFFFFF
}
.searchWrap::-moz-placeholder {
    color: #FFFFFF;
    opacity: 1
}
.searchWrap:-ms-input-placeholder {
    color: #FFFFFF
}

.wilmaDate {
    display: block;
    font-size: 14px
}

.teaserBlock h2 {
    line-height: 1.125
}
.teaserBlock .wilmaDate {
    margin: 11px 0 0 0
}
.teaserBlock .teaserBlockElementText {
    margin-bottom: 37.5px
}
.teaserBlock .teaserBlockElementImage.hide+.teaserBlockElementText {
    margin-bottom: 0
}
.teaserBlock.teaserBlock1 .teaserBlockElementImage {
    height: 0;
    padding-bottom: 40%;
    background-size: cover;
    overflow: hidden;
    position: relative
}
.teaserBlock.teaserBlock1 .teaserBlockElementImage a {
    width: 100%;
    height: 100%;
    text-decoration: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}
.teaserBlock.teaserBlock1 h3 {
    display: none
}
.teaserBlock.teaserBlock1 p a {
    color: #474746;
    text-decoration: none
}
.teaserBlock.teaserBlock2 .teaserBlockElement01 {
    min-height: 240px;
    margin-bottom: 15px;
    position: relative
}
.teaserBlock.teaserBlock2 .teaserBlockElement01 .teaserBlockElementImage {
    height: 0;
    padding-bottom: 50%
}
.teaserBlock.teaserBlock2 .teaserBlockElement01 .teaserBlockElementText {
    margin-bottom: 0;
    padding: 0 8px 8px 8px;
    background-color: rgba(237, 245, 248, 0.72);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0
}
.teaserBlock.teaserBlock2 .teaserBlockElement01 .teaserBlockElementText h2 a {
    color: #1E7D24
}
.teaserBlock.teaserBlock2 .teaserBlockElement01 .teaserBlockElementText p {
    display: none
}
.teaserBlock.teaserBlock2 .teaserBlockElement01 .teaserBlockElementText p a {
    color: #383A3A
}
.teaserBlock.teaserBlock2 .teaserBlockElementImage {
    height: 192px;
    padding-bottom: 0;
    background-size: cover;
    overflow: hidden;
    position: relative
}
.teaserBlock.teaserBlock2 .teaserBlockElementImage a {
    width: 100%;
    height: 100%;
    text-decoration: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}
.teaserBlock.teaserBlock2 h3 {
    padding-top: 11px;
    font-size: 15px;
    font-weight: 600;
    color: #81D0F5
}
.teaserBlock.teaserBlock2 h3 a {
    color: #81D0F5
}
.teaserBlock.teaserBlock2 p a {
    color: #474746;
    text-decoration: none
}
.teaserBlock.teaserBlock2 p,
.teaserBlock.teaserBlock2 .wilmaDate,
.teaserBlock.teaserBlock2 .btn {
    display: none
}
.ce-element {
    margin-bottom: 20px
}
.csc-frame-invisible {
    margin-bottom: 45px
}
.csc-frame-rulerAfter {
    margin-bottom: 15px;
    padding-bottom: 19px;
    display: block;
    border-bottom: 6px solid #1E7D24;
    clear: both
}
.csc-frame-rulerAfter>*:last-child,
.csc-frame-rulerAfter .csc-textpic-text>*:last-child {
    margin-bottom: 0 !important
}
.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow.csc-textpic-imagerow-last .csc-textpic-image.csc-textpic-last {
    margin-bottom: 0
}
.csc-textpic-caption {
    font-size: 13px
}
.divider {
    margin: -27px 0 -15px 0;
    margin: -12px 0 -12px 0
}
@media screen and (max-width: 767px) {
    .wilmaListElements .rowEqualHeight {
        display: block
    }
    .wilmaListElements .rowEqualHeight [class*='col-'] {
        display: block
    }
    .teaserBlock.teaserBlock2 .teaserBlockElement01 .teaserBlockElementText {
        position: static
    }
    .teaserBlock.teaserBlock2 .teaserBlockElement01 .teaserBlockElementText p {
        display: block
    }
    .container-fluid {
        padding-left: 0;
        padding-right: 0
    }
    .headerSticky {
        position: relative;
        margin-bottom: 64px
    }
    .stickyHeaderHeightCompensate {
        display: none
    }
    .homeLink {
        position: relative;
        z-index: 2;
        float: right
    }
    .navMainWrap {
        top: 0;
        left: 0;
        z-index: 2;
        position: static;
        width: 100%
    }
    .navMainWrap .navMain {
        position: absolute;
        left: 4px;
        right: 4px;
        bottom: -64px;
        z-index: 0
    }
    .navMainWrap .navMain .navLogin {
        width: auto
    }
    .navMainWrap .navMain .navLogin .navUser.navDropdown {
        max-width: 200px
    }
    .navMainWrap .navMain .wgtActNOTUSED .navLogin.notLoggedIn a.myKKT {
        background-image: url('typo3conf/ext/salt_kkt/Resources/Public/vendor/saltation/gfx/ico_user_6EB74C.png');
        background-repeat: no-repeat
    }
    .navMainWrap .navMain .wgtActNOTUSED .myKKT {
        width: 40px;
        height: 40px;
        margin: 0;
        border-bottom: 0;
        border-radius: 50%;
        background-position: center 8px;
        background-size: auto 50%;
        text-indent: -256em;
        overflow: hidden
    }
    .navMainWrap .navMain .wgtActNOTUSED .myKKT:before,
    .navMainWrap .navMain .wgtActNOTUSED .myKKT:after {
        display: none
    }
    .navMainWrap .navMain .wgtActNOTUSED .myKKT:focus {
        outline: none
    }
    .navMainWrap .navMain .wgtActNOTUSED .navUser.navDropdown {
        display: none !important
    }
    .container .contentTwoColumns>div,
    .container .contentThreeColumns>div {
        width: 100%;
        float: none
    }
    .searchWrap {
        display: none
    }
    .navFooterWrap,
    .footerCopyright {
        text-align: center
    }
    .navFooter {
        display: inline-block;
        float: none
    }
    .csc-textpic-text {
        margin-left: 0 !important;
        margin-right: 0 !important
    }
    .csc-textpic-intext-left .csc-textpic-imagewrap,
    .csc-textpic-intext-right .csc-textpic-imagewrap,
    .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
    .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
        margin-left: 0 !important;
        margin-right: 0 !important;
        float: none !important;
        clear: both !important
    }
    .csc-sitemap>ul>li {
        width: 100% !important
    }
}
@media screen and (max-width: 991px) {
    .equalize {
        min-height: 0 !important;
        clear: both
    }
}
/* geändertes Padding von 15 um Aktuelle unterbringen zu können */
@media (min-width: 992px) {
    .navMain ul.firstLevel>li>a {
        padding: 8px 7px;
    }
    aside.contentAside {
        border-left: 1px solid #D9DADA
    }
    .contentFooter {
        padding-right: 30px
    }
    .navFooter2 {
        padding-left: 15px
    }
    .navNews li:nth-child(-n+2) {
        border-top: none
    }
    .footerContentLinks {
        text-align: right
    }
}
@media (min-width: 1200px) {
    .rowEqualHeight-lg {
        width: 100%;
        height: 100%;
        display: table
    }
    .rowEqualHeight-lg [class*='col-'] {
        display: table-cell;
        vertical-align: top;
        float: none
    }
    .rowEqualHeight-lg [class*='col-'] [class*='col-'] {
        display: block;
        float: left
    }
    .contentMain.equalize {
        padding-right: 30px
    }
    aside.contentAside {
        padding-left: 30px
    }
    .contentHeaderWrap .carousel .carouselTitle h3 {
        font-size: 30px
    }
    .contentHeaderWrap .carousel .carouselDescription h4 {
        font-size: 22px
    }
    .navMain {
        font-size: 18px;
        position: absolute
    }
    .teaserBlock.teaserBlock2 .teaserBlockElement01 .teaserBlockElementText p {
        display: block
    }
}
